WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Aspell dependency on libtinfow.so.5  (Read 112 times)

Offline andyj

  • Hero Member
  • *****
  • Posts: 622
Aspell dependency on libtinfow.so.5
« on: November 11, 2018, 07:05:10 PM »
Aspell in 9.x 32-bit has a dependency on libtinfow.so.5, but I can't seem to find it in the repository. The 64-bit version of aspell doesn't have a dependency on  ncurses libraries.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 10199
Re: Aspell dependency on libtinfow.so.5
« Reply #1 on: November 11, 2018, 09:41:25 PM »
recompiled and posted - thanks